分享技术,记录生活,在互联网上留下属于自己的一亩三分地。

Deepin深度系统基于Debian的什么版本

Linux novadmin 482℃ 0评论

Deepin深度系统基于Debian版本几开发的?

通过网上查询的信息,目前安装完系统,更新完系统,截止目前版本是


zhj@zhj-PC:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Deepin
Description:	Deepin 15.5
Release:	15.5
Codename:	unstable

Deepin 15.5是基于Debian的那个版本开发的?


zhj@zhj-PC:~$ cat /etc/debian_version
8.0
zhj@zhj-PC:~$ 

通过上面的命令可以看到是基于debian 8.0 开发的,所以有需要在调试开发安装程序的时候要选择合适的版本号。

还有一些查看linux系统版本的命令如下:


zhj@zhj-PC:~$ uname -a
Linux zhj-PC 4.14.0-deepin2-amd64 #1 SMP PREEMPT Deepin 4.14.12-2 (2018-01-06) x86_64 GNU/Linux

zhj@zhj-PC:~$ cat /proc/version
Linux version 4.14.0-deepin2-amd64 (yangbo@deepin.com) (gcc version 6.3.0 20170321 (Debian 6.3.0-11)) #1 SMP PREEMPT Deepin 4.14.12-2 (2018-01-06)

zhj@zhj-PC:~$  cat /etc/issue
Deepin GNU/Linux 15.5 \n \l

 

转载请注明:Nov » Deepin深度系统基于Debian的什么版本

喜欢 (0)or分享 (0)
发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址